import { createAction } from '@reduxjs/toolkit';
import { TIsOpen,TScroll } from '../../../typescript/redux/control/types'

const actionIsOpen= createAction('control/isOpen', (value:TIsOpen) => ({
  payload: value,
}));

const actionScroll= createAction('control/scroll', (value:TScroll) => ({
  payload: value,
}));


export { actionIsOpen,actionScroll };
